.table-row {
    display: grid;
    grid-template-columns: 5% 10% 20% 20% 20% 15% 10%;
}
  
.table-row > div {
    padding: 15px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.table-wrapper {
    border: 1px solid black;
    border: 1px solid black;
    width: 95%;
}
  